### Hierarchy

- unknown
  - CashAppAccountPayload

## Index

### Constructors

- constructor

### Methods

- getCashTag
- serializeBinary
- setCashTag
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new CashAppAccountPayload(): CashAppAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns CashAppAccountPayload

## Methods

### getCashTag

- getCashTag(): string

- - Defined in src/protobuf/pb_pb.d.ts:5146

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5149

  #### Returns Uint8Array

### setCashTag

- setCashTag(value: string): CashAppAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5147

  #### Parameters

  - ##### value: string

  #### Returns CashAppAccountPayload

### toObject

- toObject(includeInstance?: boolean): CashAppAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5150

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns CashAppAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): CashAppAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5153

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns CashAppAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: CashAppAccountPayload, reader: BinaryReader): CashAppAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5154

  #### Parameters

  - ##### message: CashAppAccountPayload

  - ##### reader: BinaryReader

  #### Returns CashAppAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: CashAppAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5152

  #### Parameters

  - ##### message: CashAppAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: CashAppAccountPayload ): CashAppAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5151

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: CashAppAccountPayload

  #### Returns CashAppAccountPayload . AsObject

Generated using TypeDoc